{% load static %}
<!DOCTYPE html>
<html>
<head>
    <title>Profile: Marta Junike Dewi Anugerah</title>
</head>
<style>
    table, th, td {border: 2px solid seagreen;border-collapse: collapse;}
    th,td {padding: 10px;font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;}
    th {text-align: left;color: darkolivegreen;}
    h1,h3,p,h4 {text-align: center;font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;}
    img {display: block;margin-left: auto;margin-right: auto;}
    h1, h3 {line-height: 50px;color: darkgreen;}
    body {background-color: floralwhite;}
</style>
<body>
    <h1>BIODATA</h1>
    <h4><a href="/"> Back to Profile </a></h4>
    <br>
    <img src="{% static 'dewi.jpg' %}" alt="me" style="width:350px;height:350px;" class="center">
    <br>
    <h3>Data Diri</h3>
    <table style="width: 80%;" align="center">
        <tr>
            <th>Nama Lengkap </th>
            <td>Marta Junike Dewi Anugerah</td>
        </tr>
        <tr>
            <th>NPM</th>
            <td>1906302560</td>
        </tr>
        <tr>
            <th>Angkatan</th>
            <td>2019</td>
        </tr>
        <tr>
            <th>Hobi</th>
            <td>Melukis, mengambar, mendengarkan lagu</td>
        </tr>
        <tr>
            <th>Instagram</th>
            <td>marta_dewi</td>
        </tr>
    </table>
</body> 
<br>
<br>
<body>
    <h3>Deskripsi Singkat</h3>
    <p>Perkenalkan nama saya Marta Junike Dewi Anugerah, biasa dipanggil Dewi.</p>
    <p>Saya merupakan mahasiswi semester tiga jurusan Sistem Informasi Fakultas Ilmu Komputer, Universitas Indonesia</p>
</body>
<br>
<br>
<body3>
    <h3>Riwayat Pendidikan</h3>
    <table style="width: 50%;" align="center">
        <tr>
            <td>KULIAH</td>
            <td>Universitas Indonesia</td>
        </tr>
        <tr>
            <td>SMA</td>
            <td>SMAK PENABUR Bintaro Jaya</td>
        </tr>
        <tr>
            <td>SMP</td>
            <td>SMP Santa Ursula BSD</td>
        </tr>
        <tr>
            <td>SD</td>
            <td>SD Taruna Bangsa</td>
        </tr>
    </table>
</body3> 
<br>
<br>
</html>